
.light_border {
	border:1px solid #e7e7e7;
}

.notify-outer {
    left: 0%;
    top: 2px;
    margin: 0;
	position: fixed;
    font-weight: bold;
	z-index:99999;
    align:center;
    width: 100%;
    height: 100%;
}

.notify-msg-box {
    position: relative;
    display: inline-block;
    font-size: 130%;
	color:#222;
    padding: 6px 15px;
    background-color: #f5e08f;
    border: 1px solid #f0c36d;
	border-radius:3px;
    box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.7);

}

.auth-outer {
    margin-top: 2.35%;
	position: fixed;
	z-index:100;
    align:center;
    width: 100%;
    height: 100%;
}

.auth-msg-box {
    font-size: 100%;
	color:#e60000;
	font-size:18px;
	font-weight:bold;
    padding: 6px 15px;
	border-radius:2px;
	
}

.mask-outer {
    margin: 0;
	position: fixed;
	z-index:100;
    align:center;
    width: 100%;
    height: 100%;
}

.mask-msg-box {
	margin-top:1%;
    font-size: 100%;
	color:#e60000;
	font-size:18px;
	font-weight:bold;
    padding: 6px 15px;
	border-radius:2px;
	background: rgba(255,255,255,.4);
}

.save-outer {
    width: 100%;
}

.save-msg-box {
	position: fixed;
	right:0.5%;
	bottom:1%;
    font-size: 100%;
	font-size:18px;
	font-weight:bold;
	border-radius:2px;
	z-index:99;
}

.next-outer {
    width: 100%;
}

.next-msg-box {
	position: fixed;
	right:0.5%;
	bottom:1%;
    font-size: 100%;
	font-size:18px;
	font-weight:bold;
	border-radius:2px;
	z-index:99;
}

.close-outer {
    width: 100%;
}

.close-msg-box {
	position: fixed;
	margin-top:-9px;
	margin-left:-3px;
    font-size: 100%;
	font-size:18px;
	font-weight:bold;
	border-radius:2px;
	z-index:99;
}

.blurr-bg {
	-webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); -ms-filter: blur(5px); filter: blur(5px);
}

#back_code {
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
}

			
.dash-box_div{
	box-shadow: 8px 8px 8px #f0f0f0;
}

@media (min-width: 1000px) {
    #load_page{
        margin-left:35px;
    }  

	.link-md{
		font-size:13px;
		font-weight:bold;
	}

	.link-sm{
		font-size:12px;
	}
	
	.auth-msg-box {
		margin-right:17.5%;
		margin-top:1%;
		font-size: 100%;
		color:#e60000;
		font-size:18px;
		font-weight:bold;
		padding: 6px 15px;
		border-radius:2px;
		background: rgba(255,255,255,.4);
	}
	
	.mask-msg-box {
		margin-right:17.5%;
		margin-top:1%;
		font-size: 100%;
		color:#e60000;
		font-size:18px;
		font-weight:bold;
		padding: 6px 15px;
		border-radius:2px;
		background: rgba(255,255,255,.4);
	}
}

@media (max-width: 1000px) {
	
	.auth-outer {
    margin-top: 4.35%;
	position: fixed;
	z-index:100;
    align:center;
    width: 100%;
    height: 100%;
}
	
}
	